/*
 Theme Name:     Cae
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Cae Child Theme building on Divi
 Author:         VerseOne
 Author URI:     https://www.verseone.com/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.type-event .entry-content p:nth-of-type(2) {
	display:none;
}
.top-nav-shop {
    background: #428080;
    padding: 0.5em 2em;
    color: white!important;
    border-radius: 22px;
    box-shadow: 5px 5px 7px 0 rgb(0 0 0 / 20%);
	font-weight: bold;
}

.flex-vertical-align {
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.et_pb_social_media_follow li {
	margin-bottom: 0px !important;
}

.et_pb_slide_description {
	text-shadow:none !important;
}

.homepage-main-slider img {
	object-fit: cover !important;
    max-height: 40vh !important;
    width: 100% !important;
	margin-bottom: 2em !important;
}

.homepage-main-slider .et_pb_slide_image {
	margin-top: 0px !important;
}

.homepage-main-slider .et-pb-controllers {
	position: relative;
	text-align: right;
	padding-right: 6%;
}

.homepage-main-slider .et-pb-controllers a {
	overflow: hidden;
}

.homepage-main-slider .et_pb_slide {
    padding: 0px 10% !important;
}

.homepage-grid-column {
	margin-left: 2em;
	margin-top: 2em;
	margin-right: 2em;
	border-radius: 15px !important;
	box-shadow: 5px 5px 7px 0 rgb(0 0 0 / 20%);
}

.homepage-latest-news img {
	border-radius: 3px !important;
}

.homepage-latest-news .entry-featured-image-url {
	max-height: 288px;
	overflow: hidden;
	display: flex;
  align-items: center;
	justify-content: center;
	height: 288px;
}

.homepage-latest-news .entry-featured-image-url img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}


.homepage-latest-news .et_pb_image_container {
	padding-left: 19px !important;
	padding-right: 19px !important;
}

.homepage-latest-news .et_pb_post {
	padding: 0px !important;
}

.homepage-latest-news .post-content-inner {
	margin-bottom: 10px !important;
}

.homepage-case-studies .et_pb_grid_item:nth-child(2) {
	margin-right: 0px !important;
}

.homepage-case-studies .et_pb_grid_item {
	margin-bottom: 0px !important;
}

.homepage-case-studies .et_pb_grid_item {
	width: 47% !important;
}


.homepage-case-studies img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center center;
}

.homepage-case-studies h2, .homepage-case-studies-mobile h2 {
	background: #428080 !important;
	margin: 0px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/* Events list */

.single-event-desc {
	width: 85%;
	margin-left: 1em;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.single-event-cae {
	display: flex;
	padding: 1em;
}

.single-time-date {
	color: #428080 !important;
	font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif !important;
}

.single-event-cae h2 {
	color: #374962!important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.our-next-event h2 {
	color: white;
	background-color: #374962!important;
	text-align: center !important;
	padding-top: 10px;
}

.single-event-cae:first-child {
	border: 2px solid #374962;
}

.single-event-thumb img {
	border-radius: 3px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.logo-carousel-free img {
	max-height: 100px !important;
}

.accessibility-bar-menu .et_pb_text_inner {
	display: flex;
    align-items: center;
    justify-content: flex-end;
}

.et_pb_title_container {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/* Sidebars */

.cae-sidebar .et_pb_widget {
	margin-bottom: 40px !important;
	border-bottom: 1px solid #e8e8e8 !important;
	padding-bottom: 10px !important;
}

.cae-sidebar .widgettitle {
	border-bottom: 2px solid #428080;
	margin-bottom: 10px !important;
}

.cae-sidebar a:hover {
	font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif !important;
	text-decoration: underline;
}

.main-page-title-fi img {
	object-fit: cover !important;
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
	.sidebar-cae-page {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}

	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	
	.homepage-grid-column {
		width: 45% !important;
	}
	.cae-boxes-row {
		display: flex !important;
		justify-content: space-around !important;
	}
	.homepage-grid-column {
		margin: auto !important;
	}
	.homepage-case-studies .et_pb_grid_item {
		width: auto !important;
	}
}


@media all and (max-width: 600px) {
	.single-event-desc {
		width: 85%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.single-event-cae {
		display: block;
		padding: 1em;
	}

	.single-time-date {
		color: #428080 !important;
		font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif !important;
	}

	.single-event-cae h2 {
		color: #374962!important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}

	.our-next-event h2 {
		color: white;
		background-color: #374962!important;
		text-align: center !important;
		padding-top: 10px;
	}

	.single-event-cae:first-child {
		border: 2px solid #374962;
	}

	.single-event-thumb img {
		width: 100%;
		height: 200px;
		object-fit: cover;
	}

}

/* Blogs - Custom CSS class on the theme builder*/

.dynamic-blog img {
	width: 100%;
	object-fit: cover;
	object-position: center center;
}

a.social-icon {
	position: relative;
	width: 40px;
	height: 40px;
	padding: 0 1em;	
}

a.social-icon span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.swiper-wrapper {
	align-items: center;
}

.dynamic-projects img {
    width: 100%;
    object-fit: cover;
    object-position: center center;
}

/* cta button classes */

/* .et_pb_button .et_pb_more_button */

.case-study-preview img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
	max-height: 200px;
}




@media only screen and (min-width: 1350px) {
.dynamic-body .et_pb_section {
	margin: 0;
    padding: 0;
}
	
	.dynamic-body .et_pb_section .et_pb_row	 {
		margin-left: 0;
	    padding-top: 0;
	}
	
}

.widget_nav_menu a {
	color: black !important;
}

/* This shows the Case Study Excerpts - plugins customisation for the filterable portfolio */

.et_pb_portfolio_items > .et_overlay {
	top: 100%;
	opacity: 1;
}


.et_pb_portfolio_item > .post-meta {
	display: none;
}

.et_pb_portfolio_item > .et_overlay .project-excerpt {
		font-size: 80%;	
		padding: 0.5em;
		border: none;	

}

.et_pb_portfolio_item > .et_overlay {
	background: transparent;
	opacity: 1;
	border: none !important;
}

.et_pb_portfolio_item > .et_overlay:before {
	display: none;
}

p.project-excerpt {
    color: black;
    padding: 10%;
    text-align: center;
    bottom: 25px;
	opacity: 1;
    position: relative;
    top: 100%;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
	    text-align: left;
    padding-left: 0 !important;

}

@media all and (max-width: 600px) {
	p.project-excerpt {
		display: none;
	}
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget:nth-child(4n) {
	margin-right: 1em !important;
}


#main-content a {
	text-decoration: underline;
}

#main-content a:hover, #main-content a:focus, #main-content a:active {
	text-decoration: none;
}


.et_pb_text_inner a:not(.top-nav-shop),
.dynamic-body a {
	text-decoration: underline;
}

/*
#main-content .et_pb_text_inner 
a:not(.top-nav-shop):hover,
#main-content .dynamic-body a:hover,
#main-content .et_pb_text_inner 
a:not(.top-nav-shop):active,
#main-content .dynamic-body a:active,
#main-content .et_pb_text_inner 
a:not(.top-nav-shop):focus,
#main-content .dynamic-body a:focus {
	text-decoration: none;
}
*/

.et_pb_text_inner 
a:not(.top-nav-shop):hover,
.dynamic-body a:hover,
.et_pb_text_inner 
a:not(.top-nav-shop):active,
.dynamic-body a:active,
.et_pb_text_inner 
a:not(.top-nav-shop):focus,
.dynamic-body a:focus {
	text-decoration: none;
}